Package com.plannaplan.responses.mappers

# Class ExchangeResponseMappers

java.lang.Object
com.plannaplan.responses.mappers.ExchangeResponseMappers

    public class ExchangeResponseMappers
    extends java.lang.Object

Mappers for Exchange to api responses

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`ExchangeResponseMappers()` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static java.util.List<ExchangeResponse>` | `mapToDefaultResponse​(java.util.List<com.plannaplan.entities.Exchange> exchanges)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ExchangeResponseMappers

public ExchangeResponseMappers()

## Method Details

### mapToDefaultResponse

public static final java.util.List<ExchangeResponse> mapToDefaultResponse​(java.util.List<com.plannaplan.entities.Exchange> exchanges)

Parameters:
  `exchanges` - lsit of exchanges to be mapped
Returns:
  list of api responses